Subject: Re: GE2904957US
From: Pritish Nandi <[email-masked]>
To: sheri <[email-masked]>
Cc: bombshell <[email-masked]>, czimmer100 <[email-masked]>, Bombshell <[email-masked]>
Date: Fri, 8 Jun 2018 22:07:19 +0530 (IST)

You are most welcome :) 

Regards, 
Pritish 

From: "sheri" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "bombshell" <[email-masked]>, "czimmer100" <[email-masked]>, "Bombshell" <[email-masked]> 
Sent: Friday, June 8, 2018 10:06:38 PM 
Subject: RE: GE2904957US 

Got it! Thanks for the clarification. The order will remain cancelled. 

Regards, 

Sheri Meninga 

Senior Account Executive 

Fulfillment Express, Inc. 

7271 Paramount Blvd, Pico Rivera, CA 90660 

P : ( 562 ) 948-4400 x 8001 | F : ( 562 ) 948-4459 

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secured or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message. Please also be advised that any shipping fees presented in this document are only a quote and are subject to our interpretation of your requirements. We assume no responsibility for the accuracy of the quote, only that we are providing the information on a best effort basis. Actual charges may vary based on actual fees billed by the shipper. 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, June 08, 2018 9:27 AM 
To: sheri <[email-masked]> 
Cc: bombshell <[email-masked]>; czimmer100 <[email-masked]>; Bombshell <[email-masked]> 
Subject: Re: GE2904957US 

Hi Sheri, 

Thanks for your email. 

I understand this must have been confusing for you. The customer was changing statements and also was not been able to provide us a correct shipping address other than PO box address. So at the end he decided not to move further with the order. 

Please cancel the order from your end well as we have canceled it on the Global e Platform and refunded the customer in full. 

Thanks for your help. 

Regards, 

Pritish 

From: "sheri" < [ mailto:[email-masked] | [email-masked] ] > 
To: "bombshell" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "czimmer100" < [ mailto:[email-masked] | [email-masked] ] >, "Bombshell" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, June 8, 2018 9:27:57 PM 
Subject: GE2904957US 

Hello, 

I’ve received a few different requests regarding this order. First to cancel, then not to cancel, then change the address, then cancel again. 

Here is where the order stands, we are unable to ship the order due to an invalid address. The most recent request asked me to cancel the order so that is what I did. I just wanted to double check and make sure that the order should be cancelled. Please advise. 

Regards, 

Sheri Meninga 

Senior Account Executive 

Fulfillment Express, Inc. 

7271 Paramount Blvd, Pico Rivera, CA 90660 

P : ( 562 ) 948-4400 x 8001 | F : ( 562 ) 948-4459 

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secured or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message. Please also be advised that any shipping fees presented in this document are only a quote and are subject to our interpretation of your requirements. We assume no responsibility for the accuracy of the quote, only that we are providing the information on a best effort basis. Actual charges may vary based on actual fees billed by the shipper.